<?
echo ("<html>");
echo ("<head>");

echo ("<meta http-equiv=Content-Style-Type content=text/css>");
echo ("<link rel=stylesheet href=common.css type=text/css>");
echo ("<LINK REL='SHORTCUT ICON' href='favicon.ico'>");

echo ("<title>OP Webmap</title>");
echo ("</head>");
echo ("<body>");
echo ("<br>");
echo ("<table width=75% cellspacing=0 cellpadding=0 border=0 align=center>");
	echo ("<tr>");
    	echo ("<td width=10% align=center class=windowbg2>");
		echo ("Webmap Offline...");
	echo ("</td>");

	echo ("</tr>");
echo ("</table>");
echo ("<br><br>");
echo ("<center>");
echo ("<A HREF=http://www.php.net target=_blank><IMG SRC=php-power-white.png ALT='Powered by PHP' BORDER=0 WIDTH=88 HEIGHT=31></A>");
echo ("</center>");
echo ("</body>");
echo ("</html>");
?>